<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
        <item android:state_checked="true"
            android:drawable="@drawable/playershapes_wheel">
            <shape android:shape="rectangle">
                <size
                    android:width="24dp"
                    android:height="24dp" />
            </shape>
        </item>
        <item android:state_checked="false"
            android:drawable="@drawable/playershapes_smiley">
            <shape android:shape="rectangle">
                <size
                    android:width="24dp"
                    android:height="24dp" />
            </shape>
        </item>
</selector>